Tel.: 040-33987949
(10:00 bis 20:00 Uhr)

VLC unbedingt updaten: Bug erlaubte das Einschleusen von Schadcode

(9. Juli 2018)

sicherheit
VLC unbedingt updaten: Bug erlaubte das Einschleusen von Schadcode

Die Entwickler des populären Media Players VLC haben jetzt Details zu einer Schwachstelle veröffentlicht, aufgrund der die Nutzer der Software unbedingt schauen sollten, dass sie auf die aktuellste Version updaten. Denn eine unachtsam geöffnete, manipulierte Medien-Datei konnte hier zum Einfallstor für problematische Angriffe werden.

weiterlesen

Kommentare sind geschlossen.